IT lexicon › Networking › RFC 850

RFC 850

Networking På svenska → Updated: 2026-10-05
More info
Creator
Mary Ann Horton
Released
1983
Type
Specification
Spec
RFC 850
Successor
RFC 1036

The first document to write down what a Usenet article should look like — four years before anyone needed to change it.

Until 1983 the Usenet format was whatever B News happened to produce. Mary Ann Horton, then publishing as Mark Horton, wrote it up as the Standard for Interchange of USENET Messages, issued as RFC 850 in June that year. It borrowed the structure of email from RFC 822: headers such as From, Newsgroups, Subject, Message-ID and Path, a blank line, then the body.

The document also covered control messages and how sites should exchange articles — in practice a description of how B News behaved. In December 1987 it was replaced by RFC 1036, which tidied up the wording but kept the foundations. A specification written after the implementation and still holding decades later is rarer than it sounds.

← Back to the lexicon